<h1>Hero-Details</h1>

<div>
    <label>Name:<br>{{heroName}}</label><br><br>
    <label>Age:<br>{{heroAge}} </label><br><br>
    <p>Notes:<br>{{heroNotes}}</p><br>
    <p>signs:<br>{{heroSigns}}</p><br>
    <button mat-raised-button [mat-dialog-close]>Close</button>
</div>